package com.iformall.domain.dto;

import java.util.Date;

/**
 * Created by syf on 2018/8/30.
 */
public class MarkingSceneDataReportDto {
    private Date startTime;
    private Date endTime;
    private Integer type;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }
}
